*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
    background: #FFF none;
}

body.no-scroll,
body.no-scroll-background {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

body.no-scroll::before,
body.no-scroll-background::before {
    content: '';
    background: rgba(1, 1, 1, .74) none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    display: block;
    z-index: 999;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #337ab7;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #23527c;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus {
    outline: none;
}

.container {
    width: 100%;
    padding: 0 7px;
    margin: 0 auto;
}

.text-center {
    text-align: center;
}

.clearfix::after {
    content: '';
    display: block;
    clear: both;
}

.list-no-style {
    margin: 0;
    padding: 0;
    list-style: none;
}

.href-img {
    line-height: 0;
    display: block;
}

.header-wrap {
    padding: 20px 0 0;
    background: #1A7900 none;
}

.logo {
    margin: 0;
    text-align: center;
    line-height: 0;
}

.logo .href-img {
    display: inline-block;
}

.logo img {
    max-width: 180px;
}

.slogan {
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    margin: 10px 0 0;
}

.search-header {
    padding: 10px 0;
    background: #1A7900 none;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 99;
}

.search-header.relative {
    position: relative;
}

.search-header .menu-mobile-btn {
    display: none;
    top: 19px;
    left: 7px;
}

.search-form {
    padding: 0 10px 0 25px;
    background: #fff none;
    border-radius: 20px;
    width: 100%;
    position: relative;
    display: block;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.11);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .11);
}

.search-input {
    height: 40px;
    padding: 8px 10px 7px 0;
    border: 0;
    float: left;
    font-size: 14px;
    color: #828080;
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    display: block;
    overflow: visible;
    outline-offset: -2px;
    -webkit-appearance: none;
    font-weight: 400;
    line-height: 1.5;
}

.search-btn {
    width: 40px;
    height: 40px;
    display: block;
    float: left;
    background: transparent url('../images/css/css-sprites.png') no-repeat -45px -1px;
    border: 0;
    cursor: pointer;
}

.search-header.fixed .search-header-wrap {
    padding: 0 0 0 45px;
}

.search-header.fixed .menu-mobile-btn {
    display: block;
}

.footer-wrap {
    margin: 32px 0 0;
    padding: 24px 10px;
    background: #272727 none;
    color: #C4C4C4;
    font-size: 13px;
    line-height: 15px;
}

.footer-logo a {
    display: inline-block;
    line-height: 0;
}

.footer-logo-description {
    color: #FFF;
    margin: 10px 0 0;
}

.site-footer {
    margin: 12px 0 0;
}

.site-footer-uppercase {
    text-transform: uppercase;
    color: #FFF;
}

.site-footer p {
    margin: 0 0 8px;
}

.site-footer p:last-child {
    margin: 0;
}

.site-footer a {
    color: #C4C4C4;
}

.menu-mobile-btn {
    position: absolute;
    top: 29px;
    left: 13px;
    z-index: 99;
    cursor: pointer;
}

.menu-mobile-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
    height: 100%;
    background: #FFF none;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 99999;
    overflow: auto;
    padding: 15px 0 0;
}

.menu-mobile-wrap.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.menu-mobile-wrap > ol {
    margin: 0 0 15px;
}

.menu-mobile-wrap > ol > li,
.menu-mobile-wrap .menu-mobile-label .submenu li {
    padding: 12px 12px 12px 22px;
    border-bottom: 1px solid #E8E8E8;
    position: relative;
}

.menu-mobile-wrap > ol > li.menu-mobile-label {
    color: #0066CC;
    border-bottom: 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    padding: 16px 12px 8px 22px;
}

.menu-mobile-wrap .menu-mobile-label .submenu a {
    color: #333;
    font-size: 15px;
    line-height: 18px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
    font-weight: 400;
    max-width: -webkit-calc(100% - 40px);
    max-width: -moz-calc(100% - 40px);
    max-width: calc(100% - 40px);
}

.menu-mobile-wrap .menu-mobile-label .submenu img {
    max-width: 17px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 17px;
    flex: 0 0 17px;
    margin: 0 12px 0 0;
}

.menu-mobile-wrap > ol > li.menu-mobile-label > a {
    color: #0066CC;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
}

.menu-mobile-wrap .submenu {
    padding: 16px 0 4px 29px;
}

.menu-mobile-wrap .menu-mobile-label .submenu {
    padding: 0;
}

.menu-mobile-wrap .menu-mobile-label .submenu ol {
    margin: 8px -12px 0 -22px;
}

.menu-mobile-wrap .menu-mobile-label.has-child .submenu li {
    margin: 0;
}

.menu-mobile-wrap .submenu li a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.menu-mobile-wrap .menu-mobile-label .menu-has-child {
    width: 20px;
    height: 20px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -90px -40px;
    display: block;
    position: absolute;
    right: 14px;
    top: 16px;
}

.menu-mobile-wrap .menu-has-child.active {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.search-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff none;
    z-index: 9999;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.search-wrap.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.search-wrap-header {
    background: #1A7900 none;
    padding: 12px;
    margin: 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.search-wrap-close {
    max-width: 23px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 23px;
    flex: 0 0 23px;
    margin: 0 23px 0 0;
    line-height: 0;
    cursor: pointer;
}

.search-wrap-header .search {
    margin: 0;
    width: 100%;
    display: block;
}

.search-wrap-result {
    margin: 0;
    padding: 0 7px;
    height: -webkit-calc(100% - 64px);
    height: -moz-calc(100% - 64px);
    height: calc(100% - 64px);
    overflow: auto;
}

.search-wrap-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #0066CC;
    margin: 15px 0 0;
}

.search-result {
    padding: 0 0 10px;
}

.search-result a {
    float: left;
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    padding: 5px 10px 4px;
    margin: 16px 8px 0 0;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
}

.search-suggest {
    margin: 0 -7px;
}

.search-suggest li:nth-child(2n) {
    background: #F8FBFF none;
}

.search-suggest li a {
    display: block;
    padding: 13px 7px 12px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.search-suggest .category {
    color: #28A2B2;
}

.search-suggest .result-store .keyword {
    display: block;
}

.search-suggest .result-store .store {
    margin: 3px 0 0;
    display: block;
}

.search-suggest .result-store .store .price {
    color: #DE1F1F;
    font-weight: 700;
}